## rock-master-19.06-ruby-bundles-rock 0.20161102

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./History.txt DESTINATION share/rock/bundles/rock/.)
install(FILES ./manifest.xml DESTINATION share/rock/bundles/rock/.)
install(DIRECTORY ./config DESTINATION share/rock/bundles/rock/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./config/init.rb DESTINATION share/rock/bundles/rock/./config)
install(FILES ./config/app.yml DESTINATION share/rock/bundles/rock/./config)
install(FILES ./CMakeLists.txt DESTINATION share/rock/bundles/rock/.)
install(DIRECTORY ./test DESTINATION share/rock/bundles/rock/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./test/blueprints DESTINATION share/rock/bundles/rock/./test FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/blueprints/test_constant_generator.rb DESTINATION share/rock/bundles/rock/./test/blueprints)
install(FILES ./test/suite_orogen.rb DESTINATION share/rock/bundles/rock/./test)
install(FILES ./test/suite_blueprints.rb DESTINATION share/rock/bundles/rock/./test)
install(DIRECTORY ./test/orogen DESTINATION share/rock/bundles/rock/./test FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/orogen/test_gps.rb DESTINATION share/rock/bundles/rock/./test/orogen)
install(FILES ./test/orogen/test_canbus.rb DESTINATION share/rock/bundles/rock/./test/orogen)
install(FILES ./test/orogen/test_envire.rb DESTINATION share/rock/bundles/rock/./test/orogen)
install(FILES ./test/orogen/test_trajectory_follower.rb DESTINATION share/rock/bundles/rock/./test/orogen)
install(FILES ./test/orogen/test_taskmon.rb DESTINATION share/rock/bundles/rock/./test/orogen)
install(FILES ./Manifest.txt DESTINATION share/rock/bundles/rock/.)
install(DIRECTORY ./models DESTINATION share/rock/bundles/rock/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./models/blueprints DESTINATION share/rock/bundles/rock/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/blueprints/vision.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(FILES ./models/blueprints/timestamping.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(FILES ./models/blueprints/control.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(FILES ./models/blueprints/sensors.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(FILES ./models/blueprints/pose.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(FILES ./models/blueprints/constant_generator.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(FILES ./models/blueprints/planning.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(DIRECTORY ./models/blueprints/map_gen DESTINATION share/rock/bundles/rock/./models/blueprints FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/blueprints/map_gen/map_generator_srv.rb DESTINATION share/rock/bundles/rock/./models/blueprints/map_gen)
install(FILES ./models/blueprints/map_gen/pipeline_base.rb DESTINATION share/rock/bundles/rock/./models/blueprints/map_gen)
install(FILES ./models/blueprints/devices.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(FILES ./models/blueprints/map_gen.rb DESTINATION share/rock/bundles/rock/./models/blueprints)
install(DIRECTORY ./models/orogen DESTINATION share/rock/bundles/rock/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/orogen/pose_estimator.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/corridor_navigation.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/dynamixel.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/skid4_control.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/trajectory_follower.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/stereo.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/controldev.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/laser_filter.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/hokuyo.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/simulation.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/corridor_planner.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/canbus.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/joint_dispatcher.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/stim300.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/fog_kvh.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/mars.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/xsens_imu.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/dvl_teledyne.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/camera_unicap.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/camera_prosilica.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/taskmon.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/velodyne_lidar.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/camera_firewire.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/icp.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/parport.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/servo_dynamixel.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/vicon.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/transformer.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/sonar_tritech.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/gps.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/camera_usb.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/laserscanner_sick.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/iodrivers_base.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/camera_aravis.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/envire.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./models/orogen/traversability.rb DESTINATION share/rock/bundles/rock/./models/orogen)
install(FILES ./README.markdown DESTINATION share/rock/bundles/rock/.)
install(DIRECTORY ./scripts DESTINATION share/rock/bundles/rock/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./scripts/aggregator DESTINATION share/rock/bundles/rock/./scripts FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./scripts/aggregator/plot_timestamper_stats.rb DESTINATION share/rock/bundles/rock/./scripts/aggregator)
install(FILES ./scripts/aggregator/plots.rb DESTINATION share/rock/bundles/rock/./scripts/aggregator)
install(FILES ./Rakefile DESTINATION share/rock/bundles/rock/.)

=== debian/changelog ===
rock-master-19.06-ruby-bundles-rock (0.20161102-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/bundles-rock.git
  * branch: refs/heads/master
  * commit: 06cdc735ed3fbd8409517eb019f80dfe8f44e466
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Fri, 05 Jul 2019 01:12:49 +0200

=== debian/control ===
Source: rock-master-19.06-ruby-bundles-rock
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-drivers-orogen-transformer
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-ruby-bundles-rock
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-drivers-orogen-transformer
Description: Root bundle for Rock software
 Root bundle for Rock software
